» Ubuntu » パッケージ

Error

two or more packages specified (libthinkfinger-doc hardy)